cve-2014-0212 vulnerabilities and exploits

(subscribe to this query)